@font-face {
  font-family: 'DMSans';
  src: url('../fonts/dmsans/DMSans-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'DMSansItalic';
  src: url('../fonts/dmsans/DMSans-Italic.ttf');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'DMSansMedium';
  src: url('../fonts/dmsans/DMSans-Medium.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'DMSansMediumItalic';
  src: url('../fonts/dmsans/DMSans-MediumItalic.ttf');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'DMSansBold';
  src: url('../fonts/dmsans/DMSans-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'DMSansBoldItalic';
  src: url('../fonts/dmsans/DMSans-BoldItalic.ttf');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'DosisExtraLight';
  src: url('../fonts/Dosis/Dosis-ExtraLight.ttf');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'DosisLight';
  src: url('../fonts/Dosis/Dosis-Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'DosisRegular';
  src: url('../fonts/Dosis/Dosis-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'DosisMedium';
  src: url('../fonts/Dosis/Dosis-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'DosisSemiBold';
  src: url('../fonts/Dosis/Dosis-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis/Dosis-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'DosisExtraBold';
  src: url('../fonts/Dosis/Dosis-ExtraBold.ttf');
  font-weight: 800;
  font-style: normal;
}
body{margin:8px 0}
.logo{max-width:1390px;width:96%;margin:0 auto;padding:0 2%}
.logo img{width:210px;margin:0 auto;position:relative;display:block}
.header-company, .header-address,.header-contact{max-width:1350px;width:100%;margin:0 auto;text-align:center}
.header-info p{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;color:#000;margin:5px 0}
.header-company span{font-size:12px;color:#000}
.header-contact{margin-bottom:15px}
.header-contact a{color:#000}
.nav-container{background:#1b65b0}
.nav{max-width:1390px;width:98%;margin:0 auto;padding:7px 1%;display:flex;gap:0.5%;align-items:center}
.nav a{color:#fff;text-decoration:none;font-family:'Dosis', sans-serif;text-transform:uppercase;font-size:14px}
.handling{max-width:8%;min-width:8%;text-align:center}
.shelving{max-width:8.5%;min-width:8.5%;text-align:center}
.cupboards{max-width:10%;min-width:10%;text-align:center}
.lockers{max-width:9%;min-width:9%;text-align:center}
.workbenches{max-width:11%;min-width:11%;text-align:center}
.coshh{max-width:8.5%;min-width:8.5%;text-align:center}
.safety{max-width:8%;min-width:8%;text-align:center}
.access{max-width:8.5%;min-width:8.5%;text-align:center}
.premises{max-width:8%;min-width:8%;text-align:center}
.recycling{max-width:8.5%;min-width:8%;text-align:center}
.office{max-width:7%;min-width:7%;text-align:center}
.content{max-width:1390px;width:98%;margin:0 auto 30px;padding:0 1%;overflow:auto}
h1{text-align:center;color:#245ca8;font-family:'DMSans', sans-serif}
.content form{width:65%;margin:0 auto}
.content form label{font-family:'DMSans';display:block;margin-bottom:5px}
em{color:#e40000}
.main-details {
    border: 5px solid #333;
    padding: 10px 25px 20px 20px;
    border-radius: 20px;
	margin-bottom: 20px;
}
.additional-details {
    border: 5px solid #e3e3e3;
    padding: 10px 25px 20px 20px;
    border-radius: 20px;
	margin-bottom: 20px;
}
p.form-heading {
    margin: 0 0 10px;
    font-family: 'DMSansBold', sans-serifsans-serif;
    font-size: 18px;
    text-align: center;
    color: #333;
}

p.form-heading.optional {
    font-family: 'DMSansBoldItalic', sans-serifsans-serif;
}
.oneInput{margin:8px 0px}
.oneInput input,.twoInput input{width:100%;height:25px}
.twoInput{margin:8px 0;display:flex}
.doubleLeft,.doubleRight{width:50%}
.checkbox-input{display:flex;gap:1%;margin:22px 0 15px}
.busin-check-pls{width:24.25%;display:flex;align-items:center}
.busin-check-private{width:24.25%;display:flex;align-items:center}
.busin-check-partner{width:24.25%;display:flex;align-items:center}
.busin-check-sole{width:24.25%;display:flex;align-items:center}
button.submit{background:#e40000;border:1px solid #b40000;color:#fff;cursor:pointer;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:600;padding:7px 15px;font-size:14px;margin-top:9px;float:right}
.success-container {
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
    font-family: 'DMSans', sans-serif;
}

.upload_success p {
    margin: 0;
}
@media screen and (max-width: 771px) {
.nav-container{height:40px}
.nav{display:none}
.checkbox-input{display:grid;grid-template-columns:auto auto}
.busin-check-pls{width:100%;margin-bottom:10px}
.busin-check-private{width:100%;margin-bottom:10px}
.busin-check-partner{width:100%}
.busin-check-sole{width:100%}
}